/*
 ESTILOS WP GENRALES
*/
html {
	scroll-behavior: smooth;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p, span {
	font-family: 'Roboto', sans-serif;
}

::-moz-selection {
	/* Code for Firefox */
	color: #fff;
	background: #804594;
}

::selection {
	color: #fff;
	background: #804594;
}

.centered-paragraph {
	margin: 0 auto;
	max-width: none;
	white-space: unset;
	width: 100%;
}

/*
  FIN ESTILOS WP GENRALES
*/
p {
	margin-bottom: 0px;
}

p:empty {
	display: none;
}

br {
	display: none;
}

a {
	color: unset;
}

.bg_banner_01 {
	background: url('https://www.imagina.cl/content/uploads/2025/01/bg_promo_01-scaled.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bg_banner_02 {
	background: url('https://www.imagina.cl/content/uploads/2025/01/bg_promo_02-scaled.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*=========*/
.bg_gris_general {
	background: #fcfaf8;
}

.bg_gris_oscuro {
	background: #eeeeee;
}

.bg_promo_01 {
	background: #804594;
}

.bg_promo_02 {
	background: #768E41;
}

.bg_promo_03 {
	background: #D6C8BC;
}

.bg_promo_04 {
	background: #4C5562;
}

.bg_negro_opacidad{
    background: rgba(0, 0, 0, 0.7);
}

.bg_promo_img {
	background: url('https://www.imagina.cl/content/uploads/2024/04/Showroom-Imagina-52-scaled.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.color_gris_claro{
	color: #ECECEC;
}

.color_gris_oscuro{
	color: #4C5562;
}


.sombra {
	box-shadow: 0;
	transition: box-shadow 0.5s;
}

.sombra:hover {
	box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
}

.sombra_02 {
	box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.18);
}

.borde_redondo_01 {
	border-radius: 16px;
	overflow: hidden;
	border: 2px solid #4C5562;
}

.cont_titulo_promo{
	height: 120px;
	display: flex;
}

.cont_titulo_promo h2{
	margin-top: auto;
	margin-bottom: auto;
}

.cont_titulo_promo h2 br{
	display: block;
}

.cont_texto{
	min-height: 270px;
}

.texto_01{
	min-height: 210px;
}

.sin_alto_fijo{
	min-height: auto !important;
}

.ancho_completo{
    width: 100%;
    max-width: 100% !important;
}

.card {
    background-color: transparent;
    background-clip: border-box;
    border: none;
    border-radius: 0;
    padding: 0 !important;
}

/*
.cont_texto p{
	position: absolute;
	bottom: 40px;
	width: 84%;
}
*/

/*================= 
	  MODAL
==================*/

.modalbg {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0);
	z-index: 99999;
	-moz-transition: all 2s ease-out;
	-webkit-transition: all 2s ease-out;
	-o-transition: all 2s ease-out;
	transition: all 2s ease-out;
	-webkit-transition-delay: .2s;
	-moz-transition-delay: .2s;
	-o-transition-delay: .2s;
	-transition-delay: .2s;
	display: block;
	pointer-events: none;
}

.modalbg .dialog {
	width: 700px;
	height: 91vh;
	max-height: 812px;
	position: relative;
	top: -10000px;
	margin: 10% auto;
	padding: 0;
	overflow: hidden;
	border-radius: 10px;
}

.modalbg .dialog .ie7 {
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}

.modalbg:target {
	display: block;
	pointer-events: auto;
	background: rgba(0, 0, 0, 0.7);
	-moz-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.modalbg:target .dialog {
	top: -14vh;
	-moz-transition: all .8s ease-out;
	-webkit-transition: all .8s ease-out;
	-o-transition: all .8s ease-out;
	transition: all .8s ease-out;
	-webkit-transition-delay: .4s;
	-moz-transition-delay: .4s;
	-o-transition-delay: .4s;
	-transition-delay: .4s;
}

.close {
	color: #333;
	line-height: 25px;
	position: absolute;
	right: 12px;
	text-align: center;
	top: 14px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
}

.formulario_iframe {
	width: 100%;
	border: none;
	height: 100%;
}

/*================= 
	  FIN MODAL
==================*/

@media only screen and (max-width: 812px) {
	

	/*==== MODAL ====*/
	.modalbg:target .dialog {
		top: 0vh;
	}

	.modalbg .dialog {
		width: 90%;
		height: 80vh;
	}

	/*==== FIN MODAL ====*/
}

@media only screen and (min-width: 760px) and (max-width: 820px) {}